.version.home /* version checker */
{
	color: #000011;
	background-color: #27B646;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 785px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 13px;
	width: 0.01px;/* should not cover content below */
}

#u17599
{
	z-index: 6;
	width: 381px;
	height: 13px;
	position: relative;
}

#u17595
{
	z-index: 2;
	width: 167px;
	margin-left: 107px;
	margin-top: 13px;
	position: relative;
}

#pu17603
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 18px;
}

#u17603
{
	z-index: 19;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u17603:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17603.MuseLinkActive
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684
{
	z-index: 22;
	width: 19px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u21684:hover
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21684.MuseLinkActive
{
	width: 19px;
	height: 26px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683
{
	z-index: 21;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u21683:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21683.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21682
{
	z-index: 20;
	width: 19px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#u21682:hover
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u21682.MuseLinkActive
{
	width: 19px;
	height: 27px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u17597
{
	z-index: 4;
	width: 22px;
	margin-left: 185px;
	top: -172px;
	margin-bottom: -187px;
	position: relative;
}

#pu17600-4
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: -145px;
}

#u17600-4
{
	z-index: 7;
	width: 76px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u17600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17600-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4
{
	z-index: 11;
	width: 94px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u17601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17601-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4
{
	z-index: 15;
	width: 86px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u17602-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u17602-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu17681
{
	z-index: 23;
	width: 0.01px;
	height: 461px;
	margin-left: 65px;
	top: -69px;
	margin-bottom: -69px;
	position: relative;
}

#u17709
{
	position: absolute;
	width: 275px;
	height: 461px;
	background-color: transparent;
}

#u17709popup
{
	z-index: 24;
}

#u17716
{
	z-index: 25;
	width: 275px;
	height: 461px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17712
{
	z-index: 27;
	width: 275px;
	height: 461px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17710
{
	z-index: 29;
	width: 275px;
	height: 461px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17714
{
	z-index: 31;
	width: 275px;
	height: 461px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17716_img,#u17712_img,#u17710_img,#u17714_img
{
	margin-left: -1px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u17736-4
{
	z-index: 33;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 42px;
	margin-top: 118px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

